Subject: dmx-512

From: Steve G6JBZ <[email-masked]>
Date: Fri, 03 Nov 1995 20:51:40

-- 
Some of my mail recently went astray !! As a designer of Hardware and 
Software for lighting desks/fixtures I was asked by a student in santa 
clara about extracting the Data from the DMX512 data stream via email.  
If my reply didn't reach you, I'm not withholding information for 
commercial reasons I've just had email problems, please re-send and i'll 
be happy to help.
------------------------------------------------------------------------
---
| Steve - g6jbz           EMail [email-masked] |
| engineer, designer, dogsbody and general good guy.     |
------------------------------------------------------------------------
---